PHPBB Admin_cash.PHP Remote PHP File Include Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1076765 漏洞类型 Input Validation Error
发布时间 2004-11-17 更新时间 2004-11-17
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/11701
|漏洞详情
漏洞细节尚未披露
|受影响的产品
phpBB Group phpBB 2.0.10 phpBB Group phpBB 2.0.9 phpBB Group phpBB 2.0.8 a phpBB Group phpBB 2.0.8 phpBB Group phpBB 2.0.7 a phpBB Group phpBB 2.0.7 phpBB